x-pegasus:
  apiLang: python
  createdBy: pegasus
  createdOn: 07-22-21T21:44:21Z
pegasus: '5.0'
name: 1g-nosleep-11
jobs:
- type: job
  name: keg
  id: ID0000001
  arguments:
  - -i
  - f0.txt
  - -o
  - f1.txt
  uses:
  - lfn: f0.txt
    type: input
  - lfn: f1.txt
    type: output
    stageOut: false
    registerReplica: false
  profiles:
    pegasus:
      label: cluster1
- type: job
  name: keg
  id: ID0000002
  arguments:
  - -i
  - f1.txt
  - -o
  - f2.txt
  uses:
  - lfn: f2.txt
    type: output
    stageOut: false
    registerReplica: false
  - lfn: f1.txt
    type: input
  profiles:
    pegasus:
      label: cluster1
- type: job
  name: keg
  id: ID0000003
  arguments:
  - -i
  - f2.txt
  - -o
  - f3.txt
  uses:
  - lfn: f2.txt
    type: input
  - lfn: f3.txt
    type: output
    stageOut: false
    registerReplica: false
  profiles:
    pegasus:
      label: cluster1
- type: job
  name: keg
  id: ID0000004
  arguments:
  - -i
  - f3.txt
  - -o
  - f4.txt
  uses:
  - lfn: f4.txt
    type: output
    stageOut: false
    registerReplica: false
  - lfn: f3.txt
    type: input
  profiles:
    pegasus:
      label: cluster1
- type: job
  name: keg
  id: ID0000005
  arguments:
  - -i
  - f4.txt
  - -o
  - f5.txt
  uses:
  - lfn: f5.txt
    type: output
    stageOut: false
    registerReplica: false
  - lfn: f4.txt
    type: input
  profiles:
    pegasus:
      label: cluster1
jobDependencies:
- id: ID0000001
  children:
  - ID0000002
- id: ID0000002
  children:
  - ID0000003
- id: ID0000003
  children:
  - ID0000004
- id: ID0000004
  children:
  - ID0000005
